Subject: Re: [Enum] Official ENUM Related URL's

From: James Seng <[email-masked]>
Date: Sun, 22 Jun 2003 23:05:26 +0800

Nice to see so many trials on-going but does anyone have any links to
any applications, products etc that actually uses ENUM?

ps: I just got our 5.6.e164.arpa delegation for Singapore.

-James Seng

Richard Shockey wrote:
> 
> This is the list I have of more or less "official" ENUM or ENUM trial 
> related Web Sites etc.
> 
> If anyone has others pass them along.
> 
> The ENUM Forum in the United States
> 
> http://www.enum-forum.org/
> 
> ENUM in Austria
> 
> http://www.rtr.at/web.nsf/englisch/Telekommunikation~Nummerierung~ENUM?OpenDocument 
> 
> 
> ENUM in the UK
> 
> http://www.dti.gov.uk/cii/regulatory/enum/egp_report.shtml
> 
> http://www.dti.gov.uk/cii/regulatory/enum/ukeg20021108.ppt
> 
> ENUM in France
> 
> http://www.numerobis.prd.fr/welcome.shtml
> 
> ENUM in Australia
> 
> http://www.aca.gov.au/committee/nsg2/enum.htm
> 
> ENUM in The Netherlands
> 
> http://www.enuminnederland.nl
> 
> ENUM in China
> 
> http://www.enum.cn/index-en.html
> 
> ENUM in Germany
> 
> http://www.denic.de/enum/index.html
> 
> ENUM in Switzerland
> 
> http://www.ofcom.ch/en/telekommunikation/nummerierung/enum/
> 
> ENUM in Korea
> 
> http://www.enum.or.kr/
> 
> In addition considerable information on the current status of ENUM can 
> be found at the ITU-T's web site
> 
> http://www.itu.int/ITU-T/inr/enum/index.html
> 
> and also at RIPE NCC's web site
> 
> http://www.ripe.net/enum/
> 
> Some information on trials is at
> 
> http://www.itu.int/ITU-T/inr/enum/trials.html
> 
> This seems to be a list of current delegations in e164.arpa  I cant 
> testify to its accuracy and there is no indication of when the page was 
> updated.
> 
> http://www.enum.info/ENUM%20Matrix.htm
> 
> 
> 
> 
>  >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
> Richard Shockey, Senior Manager, Strategic Technology Initiatives
> NeuStar Inc.
> 46000 Center Oak Plaza  -   Sterling, VA  20166
> Voice +1 571.434.5651 Cell : +1 314.503.0640,  Fax: +1 815.333.1237
> <mailto:[email-masked]> or <mailto:[email-masked]>
>  <http://www.neustar.biz> ; <http://www.enum.org>
> <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<
> 
> _______________________________________________
> enum mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/enum
> 

_______________________________________________
enum mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/enum